head	1.3;
access;
symbols;
locks; strict;
comment	@# @;


1.3
date	2001.04.14.08.10.32;	author dlr;	state dead;
branches;
next	1.2;

1.2
date	2000.11.29.13.36.27;	author jrobbins;	state Exp;
branches;
next	1.1;

1.1
date	2000.11.29.13.30.17;	author jrobbins;	state Exp;
branches;
next	;


desc
@@


1.3
log
@Be that as it may that ~ are like mother's milk, they still do not belong in CVS.
@
text
@######################################################################
# -*- Makefile -*- config file developed for a Unix system.
# 

# The project name (as installed to sandbox).
PROJECT=openintegratorinst

# The path to the configuration directory.
PROPERTIES_CONF_DIR=$(SANDBOX)/conf/zone.properties.d
SERVLETS_CONF_DIR=$(SANDBOX)/conf/servlets.d
HTTPD_CONF_DIR=$(SANDBOX)/conf/httpd.conf.d

# The configuration files to copy to the sandbox configuration directory.
PROPERTIES_CONF_FILES=39tigrisinst.zone.properties
SERVLETS_CONF_FILES=39tigrisisnt.servlets

# Apache conf files, which will go into $HTTPD_CONF_DIR.  reconfigure.pl
# will notice them and add them to the Apache configuration when run.
HTTPD_CONF_FILES=39tigrisinst.httpd.conf

@


1.2
log
@initial
@
text
@@


1.1
log
@initial
@
text
@d14 2
a15 2
PROPERTIES_CONF_FILES=39openintegratorinst.zone.properties
SERVLETS_CONF_FILES=39openintegratorisnt.servlets
d19 1
a19 1
HTTPD_CONF_FILES=39openintegratorinst.httpd.conf
@

